Users online right now: 80 - LoginLanguage: en, more , translate 

qt4-4.7.3

Warning: This module is not verified yet and thus it is not recommended to use it. Do not trust it until it is reviewed. That can take several days or even months, so please be patient.
qt4-4.7.3
Uploaded by vonbiber
File size: 31 916 KB

libraries
download
add to build
activate

qt4 is a comprehensive development framework that
enables development of high-performance, cross-platform
rich-client and server-side applications.
With the same code you can build applications for the
X Window System, MS Windows NT/9x/2000/XP.
This qt4 package is created to enable co-existence with
the qt3 installation; developers should only remember
to use versions with "-qt4" suffix.

http://qt.nokia.com/products/

This module requires:
Slax Core 6.1.2
Slax Xorg 6.1.2

 


list detailed dependencies of this module
browse all modules from this author


Slax is generously supported by: P&P Software GmbH and wisol technologie GmbH